body {
    margin: 0px;
    padding: 0px;
}

main {
    padding: 16px;
}

footer {
    padding: 24px 0px 24px 0px;
}

img {
    height: 200px;
}

nav{
    border-bottom: 1px black;
    padding: 16px 16px 16px 16px;
}

a {
    text-decoration: none;
  }
